- start: 0.0
  end: 3.720000029
  speaker: aquinas
  en: What is evil and why does God permit it in his creation?
  zh: 什么是邪恶？为什么神允许邪恶存在于他的创造中？
- start: 4.139999866
  end: 9.600000381
  speaker: aquinas
  en: St. Thomas Aquinas teaches that in a general sense, evil is an absence or lack of what should be there.
  zh: 圣托马斯·阿奎那教导说，从广义上讲，邪恶是应该存在的东西的缺失或缺乏。
- start: 9.600000381
  end: 12.239999771
  speaker: aquinas
  en: Technically speaking, we call this a privation.
  zh: 从技术角度讲，我们称之为缺失。
- start: 12.340000153
  end: 17.36000061
  speaker: aquinas
  en: So, evil is not a being or a nature, it's the absence of something.
  zh: 因此，邪恶不是一种存在或本性，而是某种东西的缺失。
- start: 17.920000076
  end: 22.319999695
  speaker: aquinas
  en: Suppose I say, I'm going to draw a circle and then I don't finish it.
  zh: 假设我说，我要画一个圆，但我没有画完。
- start: 22.319999695
  end: 25.459999084
  speaker: aquinas
  en: You might say, hey, that's a bad circle, part of it's missing.
  zh: 你可能会说，嘿，这是一个不好的圆，有一部分缺失了。
- start: 25.459999084
  end: 28.260000229
  speaker: aquinas
  en: You're pointing out a privation.
  zh: 你指出的是一种缺失。
- start: 28.659999847
  end: 33.279998779
  speaker: aquinas
  en: Notice, though, that I haven't directly caused something that is bad in itself.
  zh: 但请注意，我并没有直接造成本身就是坏的东西。
- start: 33.279998779
  end: 37.599998474
  speaker: aquinas
  en: The circle is good as far as it goes, it just doesn't go all the way.
  zh: 这个圆就其现有的部分而言是好的，只是没有完全画完。
- start: 37.619998932
  end: 42.86000061
  speaker: aquinas
  en: But wouldn't it have been better if I had caused the whole circle to exist?
  zh: 但如果我画出整个圆岂不是更好吗？
- start: 42.86000061
  end: 44.680000305
  speaker: aquinas
  en: Well, in general, yes.
  zh: 嗯，一般来说，是的。
- start: 44.680000305
  end: 51.119998932
  speaker: aquinas
  en: But perhaps there was a good reason why I didn't. Maybe I was trying to illustrate what a privation is.
  zh: 但也许我没有这样做是有充分理由的。可能我是在试图说明什么是缺失。
- start: 51.119998932
  end: 62.400001526
  speaker: aquinas
  en: In that case, this defective circle would be an essential part of some larger project, some higher good, like bringing you to understand the problem of evil.
  zh: 在这种情况下，这个有缺陷的圆可能是某个更大项目的重要组成部分，是某种更高的善，比如帮助你理解邪恶的问题。
- start: 63.86000061
  end: 74.580001831
  speaker: aquinas
  en: This is how Aquinas approaches the problem of evil.
  zh: 这就是阿奎那处理邪恶问题的方法。
- start: 74.63999939
  end: 83.800003052
  speaker: aquinas
  en: God has created a changeable world of material things, and in order for such a world to exist, it's necessary that things grow, die, and decay.
  zh: 神创造了一个可变的物质世界，为了使这样的世界存在，事物必须生长、死亡和腐烂。
- start: 83.800003052
  end: 87.279998779
  speaker: aquinas
  en: Aquinas calls these things natural evils.
  zh: 阿奎那称这些为自然之恶。
- start: 87.739997864
  end: 90.980003357
  speaker: aquinas
  en: Gazelles eat grass and lions eat gazelles.
  zh: 羚羊吃草，狮子吃羚羊。
- start: 91.080001831
  end: 95.800003052
  speaker: aquinas
  en: He sets this idea of natural evil in a larger context.
  zh: 他将自然之恶的概念置于更广阔的背景中。
- start: 95.879997253
  end: 100.900001526
  speaker: aquinas
  en: It's a necessary feature of the good of the whole ecosystem of the whole universe.
  zh: 这是整个宇宙生态系统的善所必需的特征。
- start: 100.900001526
  end: 108.839996338
  speaker: aquinas
  en: Now, when Aquinas talks about the evil that human beings experience, he no longer speaks of natural evil.
  zh: 现在，当阿奎那谈到人类经历的邪恶时，他不再谈论自然之恶。
- start: 109.040000916
  end: 113.739997864
  speaker: aquinas
  en: Rather, there are two unique types of evil that pertain to rational and free creatures.
  zh: 相反，有两种独特类型的邪恶与理性和自由的生物有关。
- start: 113.739997864
  end: 116.919998169
  speaker: aquinas
  en: The evil of pena in Latin.
  zh: 拉丁语中的「pena」之恶。
- start: 116.919998169
  end: 122.220001221
  speaker: aquinas
  en: That's translated typically as the evil of pain or penalty or punishment.
  zh: 这通常被翻译为痛苦之恶、惩罚之恶或刑罚之恶。
- start: 122.680000305
  end: 128.679992676
  speaker: aquinas
  en: And the evil of culpa in Latin, translated as the evil of fault or of guilt.
  zh: 还有拉丁语中的「culpa」之恶，被翻译为过错之恶或罪责之恶。
- start: 128.679992676
  end: 131.080001831
  speaker: aquinas
  en: So, an example.
  zh: 那么，举个例子。
- start: 131.479995728
  end: 133.539993286
  speaker: aquinas
  en: Suppose Billy the Kid wakes up late for work.
  zh: 假设比利小子上班迟到了。
- start: 133.539993286
  end: 136.520004272
  speaker: aquinas
  en: He doesn't have a horse, so he steals his neighbors.
  zh: 他没有马，所以他偷了邻居的马。
- start: 136.539993286
  end: 137.979995728
  speaker: aquinas
  en: This is bad.
  zh: 这是不好的。
- start: 138.259994507
  end: 149.039993286
  speaker: aquinas
  en: Of course, for his neighbor, but even more for Billy, who has willfully refused to do what right reason tells him and has committed a serious injustice, an act unworthy of a human person.
  zh: 当然，对他的邻居来说是不好的，但对比利来说更糟，因为他故意拒绝遵从正确理性的指引，犯下了严重的不义行为，这是一个不配为人的行为。
- start: 149.179992676
  end: 155.020004272
  speaker: aquinas
  en: This is what Aquinas calls the evil of fault or of guilt, and it is a kind of moral suicide.
  zh: 这就是阿奎那所说的过错之恶或罪责之恶，这是一种道德自杀。
- start: 155.720001221
  end: 158.740005493
  speaker: aquinas
  en: Arrested by the sheriff, Billy is sentenced to prison.
  zh: 比利被警长逮捕，被判入狱。
- start: 158.759994507
  end: 163.440002441
  speaker: aquinas
  en: This, too, is an evil for him because he's now deprived of his freedom of movement.
  zh: 这对他来说也是一种恶，因为他现在失去了行动自由。
- start: 163.440002441
  end: 169.86000061
  speaker: aquinas
  en: But this second evil, being in prison, is not the same kind as the first.
  zh: 但这第二种恶，即入狱，与第一种不同。
- start: 169.979995728
  end: 177.940002441
  speaker: aquinas
  en: It's an evil Billy suffers in response to an evil that he committed, and it's called a penalty or punishment.
  zh: 这是比利因自己所犯的恶而遭受的恶，被称为惩罚或刑罚。
- start: 177.940002441
  end: 180.580001831
  speaker: aquinas
  en: How should we compare these two evils?
  zh: 我们应该如何比较这两种恶？
- start: 180.86000061
  end: 183.160003662
  speaker: aquinas
  en: Well, the evil of fault is worse.
  zh: 嗯，过错之恶更糟糕。
- start: 183.380004883
  end: 187.100006104
  speaker: aquinas
  en: By sinning, Billy has freely chosen to make himself a bad man.
  zh: 通过犯罪，比利自由选择使自己成为一个坏人。
- start: 187.100006104
  end: 200.839996338
  speaker: aquinas
  en: By contrast, Billy's punishment, while an evil for him in one sense, is good and just, and it can even help Billy become good, especially if he accepts it and offers it in reparation for his fault.
  zh: 相比之下，比利的惩罚虽然从某种意义上说对他是一种恶，但却是善良和公正的，甚至可以帮助比利变好，特别是如果他接受并将其作为对自己过错的补偿。
- start: 200.919998169
  end: 204.679992676
  speaker: aquinas
  en: God never wills the evil of sin or of fault.
  zh: 神从不愿意罪恶或过错之恶。
- start: 205.059997559
  end: 214.13999939
  speaker: aquinas
  en: Sin is our fault, not God's. We choose some partial good, contrary to the order of right reason, not caring about the damage that will result.
  zh: 罪是我们的过错，不是神的。我们选择某些部分的善，违背正确理性的秩序，不关心由此造成的损害。
- start: 214.13999939
  end: 220.160003662
  speaker: aquinas
  en: And God permits us to do this, but he in no way is its cause.
  zh: 神允许我们这样做，但他绝不是其原因。
- start: 220.36000061
  end: 231.059997559
  speaker: aquinas
  en: But God does will the punishment that follows from this moral evil, both in order to restore the right ordering of justice and also to correct the wrongdoer.
  zh: 但神确实愿意这种道德之恶所带来的惩罚，既是为了恢复正义的秩序，也是为了纠正作恶者。
- start: 231.059997559
  end: 250.399993896
  speaker: aquinas
  en: Much like a judge and other honest citizens rightly desire a thief to be arrested and given a just punishment, just like Billy can offer up his punishment in reparation for the evil he did, so we too can offer up all the evils we suffer in reparation for the sins we and others have committed.
  zh: 就像法官和其他诚实的公民正当地希望小偷被逮捕并得到公正的惩罚，就像比利可以将他的惩罚作为对他所做恶行的补偿，我们也可以将我们所遭受的所有恶作为对我们和他人所犯罪行的补偿。
- start: 250.899993896
  end: 252.779998779
  speaker: aquinas
  en: Let's pose a harder question.
  zh: 让我们提出一个更难的问题。
- start: 253.020004272
  end: 255.679992676
  speaker: aquinas
  en: Why does God permit the suffering of the innocent?
  zh: 为什么神允许无辜者受苦？
- start: 255.759994507
  end: 260.200012207
  speaker: aquinas
  en: We're entering deep waters here and we can only sketch a very brief answer.
  zh: 我们正在进入深水区，我们只能简略地勾勒出一个答案。
- start: 260.279998779
  end: 269.859985352
  speaker: aquinas
  en: Human suffering, bodily death, undergoing persecution and injustice, these are very real and terrible evils and they were not part of God's original plan for us.
  zh: 人类的苦难、肉体的死亡、遭受迫害和不公，这些都是非常真实和可怕的恶，它们不是神对我们最初计划的一部分。
- start: 269.859985352
  end: 277.619995117
  speaker: aquinas
  en: He created our first parents in grace with the special privilege of being free from illness, suffering, and death.
  zh: 他在恩典中创造了我们的始祖，赐予他们免于疾病、苦难和死亡的特殊特权。
- start: 277.980010986
  end: 290.899993896
  speaker: aquinas
  en: Those evils only entered the world because of the sin of our first parents and we inherit the terrible consequences of this original sin, suffering, death, and even an inclination to sin.
  zh: 这些恶只是因为我们始祖的罪而进入世界，我们继承了这原罪的可怕后果，包括苦难、死亡，甚至倾向于犯罪。
- start: 290.899993896
  end: 295.100006104
  speaker: aquinas
  en: It's a lot like a baby born to a mother who's a heroin addict.
  zh: 这很像一个出生于海洛因成瘾母亲的婴儿。
- start: 295.100006104
  end: 299.260009766
  speaker: aquinas
  en: That baby inherits the terrible consequences of the mother's addiction.
  zh: 那个婴儿继承了母亲成瘾的可怕后果。
- start: 299.260009766
  end: 303.779998779
  speaker: aquinas
  en: In those who suffer them, they are the evils of pain or penalty.
  zh: 对于那些遭受这些的人来说，它们是痛苦之恶或惩罚之恶。
- start: 303.779998779
  end: 316.339996338
  speaker: aquinas
  en: They can be the occasion for great moral nobility and goodness, like when a person offers his life to God in the midst of illness or when someone perseveres in the truth and even forgives an unjust persecutor.
  zh: 它们可以成为展现伟大道德高尚和善良的机会，比如当一个人在疾病中将生命奉献给神，或者当某人坚持真理甚至宽恕不公正的迫害者。
- start: 316.339996338
  end: 320.0
  speaker: aquinas
  en: The hardest question is, why does sin exist?
  zh: 最难回答的问题是，为什么存在罪？
- start: 320.660003662
  end: 329.959991455
  speaker: aquinas
  en: Because every sin involves a privation, a lack of what should be there, we're dealing with non-being and non-being is, strictly speaking, unintelligible.
  zh: 因为每一种罪都涉及一种缺失，即应该存在的东西的缺失，我们在处理非存在，而非存在严格来说是不可理解的。
- start: 329.959991455
  end: 333.579986572
  speaker: aquinas
  en: So, we can explain how sin is possible.
  zh: 所以，我们可以解释罪是如何可能的。
- start: 333.920013428
  end: 344.079986572
  speaker: aquinas
  en: The creature focuses its attention and directs its will to some limited good, disregarding the defect or disorder that that choice will cause.
  zh: 受造物将注意力集中并将意志指向某些有限的善，忽视了这种选择将造成的缺陷或混乱。
- start: 344.519989014
  end: 351.179992676
  speaker: aquinas
  en: But we cannot explain why the creature does this, because evil is incoherent in itself.
  zh: 但我们无法解释为什么受造物这样做，因为恶本身是不连贯的。
- start: 351.179992676
  end: 354.119995117
  speaker: aquinas
  en: It's always stupid and self-defeating.
  zh: 它总是愚蠢的，自我毁灭的。
- start: 354.179992676
  end: 356.059997559
  speaker: aquinas
  en: Why then does God permit it?
  zh: 那么，为什么神允许它存在？
- start: 356.059997559
  end: 364.140014648
  speaker: aquinas
  en: Some have answered this question by using the so-called free will defense, saying that if there's freedom, it's impossible for God to prevent evil.
  zh: 一些人用所谓的自由意志辩护来回答这个问题，说如果有自由，神就不可能阻止邪恶。
- start: 364.140014648
  end: 368.820007324
  speaker: aquinas
  en: This is not Aquinas's answer, and he thinks it has serious philosophical problems.
  zh: 这不是阿奎那的答案，他认为这存在严重的哲学问题。
- start: 368.820007324
  end: 381.679992676
  speaker: aquinas
  en: As we explained in the video on predestination and freedom, God as our creator is the origin of our freedom and implants in us our desires for good, and so he can act within our will, moving it to good.
  zh: 正如我们在关于预定和自由的视频中解释的那样，作为我们的创造者，神是我们自由的源头，并在我们心中植入了对善的渴望，因此他可以在我们的意志中行动，引导它趋向善。
- start: 381.679992676
  end: 387.079986572
  speaker: aquinas
  en: So, in any particular case, God could move us to freely choose the right thing.
  zh: 因此，在任何特定情况下，神都可以引导我们自由地选择正确的事。
- start: 387.980010986
  end: 390.959991455
  speaker: aquinas
  en: Why then doesn't he always do so?
  zh: 那么，为什么他不总是这样做呢？
- start: 391.380004883
  end: 399.0
  speaker: aquinas
  en: Here we've reached a mystery too deep for our minds, why God has created this world and not another.
  zh: 在这里，我们遇到了一个对我们的头脑来说太深奥的奥秘，即为什么神创造了这个世界而不是另一个。
- start: 399.540008545
  end: 409.220001221
  speaker: aquinas
  en: Aquinas doesn't think we can say much more than this, but he does offer two quasi-explanations that help us glimpse the deep wisdom of God's providence.
  zh: 阿奎那认为我们无法说得更多，但他确实提供了两个准解释，帮助我们一瞥神的眷顾的深邃智慧。
- start: 410.040008545
  end: 420.679992676
  speaker: aquinas
  en: First, we can be sure that God only permits evil for the sake of some much better and higher good, including not only our individual good, but the good of the whole creation.
  zh: 首先，我们可以确信神允许邪恶只是为了某种更好更高的善，这不仅包括我们个人的善，还包括整个创造的善。
- start: 420.720001221
  end: 429.760009766
  speaker: aquinas
  en: This is very mysterious because we can't see this whole, and we can't conceive how permitting sin might lead to good, but we know it's true.
  zh: 这非常神秘，因为我们看不到整体，也无法理解允许罪如何导致善，但我们知道这是真的。
- start: 429.880004883
  end: 435.940002441
  speaker: aquinas
  en: God is infinitely powerful and infinitely good, able to bring an even greater good out of every evil.
  zh: 神是无限强大和无限善良的，能从每一种恶中带来更大的善。
- start: 435.940002441
  end: 442.059997559
  speaker: aquinas
  en: We also know that we are very limited, especially in our understanding of the whole.
  zh: 我们也知道我们非常有限，特别是在理解整体方面。
- start: 442.059997559
  end: 447.980010986
  speaker: aquinas
  en: We're kind of like a baby with a soiled diaper who screams because his father makes him take a bath.
  zh: 我们有点像一个尿布脏了的婴儿，因为父亲让他洗澡而大声哭闹。
- start: 447.980010986
  end: 457.420013428
  speaker: aquinas
  en: He doesn't understand the good that his father is accomplishing for him through what seems to the baby like pointless suffering, but in reality, it's for the baby's good.
  zh: 他不理解父亲通过在婴儿看来毫无意义的痛苦为他所做的好事，但实际上，这是为了婴儿的好处。
- start: 457.720001221
  end: 466.260009766
  speaker: aquinas
  en: Finally, Aquinas says that God allows the defect of sin so that he can manifest his goodness in an even greater way as our Savior.
  zh: 最后，阿奎那说神允许罪的缺陷，是为了能以更伟大的方式彰显他作为我们救主的善良。
- start: 466.619995117
  end: 471.380004883
  speaker: aquinas
  en: This is a beautiful and high truth, and it reaches its pinnacle in the cross.
  zh: 这是一个美丽而崇高的真理，它在十字架上达到了顶点。
- start: 471.760009766
  end: 481.200012207
  speaker: aquinas
  en: There, God himself takes upon his human shoulders the whole weight of our sins and bears them through terrible suffering, even unto death.
  zh: 在那里，神自己将我们所有罪的重担担在他人性的肩膀上，通过可怕的苦难承担它们，甚至直到死亡。
- start: 481.200012207
  end: 495.5
  speaker: aquinas
  en: He does this precisely so that his redeeming mercy and love for us sinners would shine out more clearly so that we might be brought from sin unto forgiveness and eternal life.
  zh: 他这样做正是为了让他对我们罪人的救赎怜悯和爱更清晰地彰显出来，使我们能从罪中被带到宽恕和永生。
- start: 498.200012207
  end: 502.100006104
  speaker: aquinas
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 如需阅读材料、播客和更多类似的视频，请访问Aquinas101.com。
- start: 502.619995117
  end: 510.260009766
  speaker: aquinas
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends because it matters what you think.
  zh: 在那里，请务必注册我们的一个关于阿奎那的免费视频课程，别忘了点赞并与朋友分享，因为你的想法很重要。
